@font-face {
    font-family: 'georgiaitalic';
    src: url('fonts/Georgia-Italic.woff2') format('woff2'),
        url('fonts/Georgia-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/*********************** General style *************/
.row:before, .row:after {
    display: flex !important;
}
@media screen and (min-width: 1000px){
    header .header-search {
        top: 190px !important;
    }
}
body a:hover {
    color: #000000;
    text-decoration: none;
}
.menu-mobile-hover:hover {
    color: #ffffff;
}
.cp_v3 img{
    max-width: 100%;
}
.cp_v3 .italic_title {
    font-family: 'georgiaitalic', sans-serif;
    color: #000000;
    font-size: 32px;
    font-style: italic;
    line-height: 38px;
    text-align: center;
    margin-bottom: 15px;
    word-break: break-word;
}
.cp_v3 .bordered_title{
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 34px;
    letter-spacing: -0.97px;
    line-height: 42px;
    border: 5px solid #000000;
    text-align: center;
    display: inline-block;
    padding: 7px 15px;
    font-weight: 600;
    margin-bottom: 30px;
    text-transform: uppercase;
    word-break: break-word;
}
.cp_v3 .row_relative{
    position: relative;
}
.cp_v3 a.readmore{
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none !important;
}
.cp_v3 a.readmore:hover, .cp_v3 a.readmore:focus{
    color: #fd712b;
}
.cp_v3 a.readmore::after{
    content: '';
    width: 26px;
    height: 12px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    left: 10px;
}
.cp_v3 a.readmore:hover::after, .cp_v3 a.readmore:focus::after{
    content: '';
    left: 20px;
}
.cp_v3 .product_tile {
    background-color: #FFFFFF;
    padding: 0px;
    position: relative;
    display: block;
    width: auto;
    z-index: 2;
}
.cp_v3 .product_tile .thumb-link{
    display: inline-block;
    width: 100%;
    max-height: 270px;
    margin-bottom: 10px;
}
.cp_v3 .product_link{
    text-decoration: none !important;
}
.cp_v3 .product_name {
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #000000;
    text-decoration: none !important;
    padding: 0 5px;
}
.cp_v3 .product_price {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
    padding: 0 5px;
}
.cp_v3 .product_brand {
    font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 0 5px;
}
.cp_v3 .row.row_titles{
    margin-bottom: 20px;
}
.page-designer-reference a,
.page-designer-reference a:hover,
.page-designer-reference a:focus{
    color: #000000;
    text-decoration: none !important;
}
button.owl-dot {
    width: 8px;
    height: 8px;
    background: #000000 !important;
    display: inline-block;
    z-index: 999;
    position: relative;
    margin-right: 10px;
    border-radius: 100%;
    opacity: 0.2;
}
button.owl-dot.active {
    opacity: 1;
}
button.owl-dot:last-child{
    margin-right: 0;
}
.owl-dots {
    margin: 20px auto;
    text-align: center;
}
.page-designer-reference .carousel .carousel-indicators{
    bottom: 20px;
    z-index: 1;
}
.page-designer-reference .carousel .carousel-indicators li{
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #000000 !important;
    opacity: 0.2 !important;
    margin-right: 6px;
    margin-left: 6px;
}
.page-designer-reference .carousel .carousel-indicators li.active{
    opacity: 1 !important;
}
.notclickable a:hover{
    cursor: default;
}
.category-result-items ul.category-alpha-list > li.notclickable:hover{
    text-decoration: none;
}
.cp_v3 .mt-20{
    margin-top: 20px !important;
}

/*********************** Composant 1 *************/
.cp_1_container{
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    padding-right: 42px;
}
.cp_1_container .title_1{
    font-size: 32px;
    font-style: italic;
    line-height: 38px;
    text-align: left;
    margin-bottom: 16px;
    font-family: 'georgiaitalic', sans-serif;
    word-break: break-word;
}
.cp_1_container .title_2 {
    font-size: 60px;
    letter-spacing: -2px;
    line-height: 66px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
    word-break: break-word;
}
.cp_1_container .description{
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 30px;
    word-break: break-word;
}
.cp_1_container .frame{
    border-width: 20px;
    border-style: solid;
    margin: 50px -127px 50px 58px;
    padding: 60px 77px 60px 40px;
    z-index: 1;
    position: relative;
    display: inline-block;
    height: 520px;
    overflow: hidden;
}
.cp_1_container img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
    max-height: 660px;
}
.layout_carousel_v3 .carousel .carousel-indicators{
    padding-bottom: 22px;
}
.cp_1_container .title_1_mobile, .cp_1_container .title_2_mobile {
    display: none;
}
.cp_1_container .title_1_desktop, .cp_1_container .title_2_desktop {
    display: block;
}
/*********************** Composant 2 *************/
.cp_2_container{
    position: relative;
}
.cp_2_container img.middle_img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
}
.cp_2_container .bgcolor_container{
    height: auto;
    width: 100%;
    display: inline-block;
    position: absolute;
    top: 60px;
}
.cp_2_container .bloc_text {
    background-color: #FFFFFF;
    padding: 40px;
    margin-top: 50%;
    margin-left: -100px;
    margin-right: 50px;
    position: relative;
    display: block;
    width: auto;
}
.cp_2_container .title_3 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    margin-bottom: 15px;
}
.cp_2_container .description{
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    margin-bottom: 30px;
}
.cp_2_container .product-tile{
    background-color: #FFFFFF;
    padding: 0px;
    position: relative;
    display: block;
    width: auto;
    max-width: 270px;
    margin-top: 160%;
    left: 65%;
    z-index: 2;
}
.cp_2_container .producttile-form.icon-panier,
.cp_2_container .product-price-kilo{
    display: none !important;
}
.cp_2_container .product-tile .productmaxw {
    max-width: 100%;
}
/*********************** Composant 3 / Composant 4 *************/
.cp_3_container .article_thumb, .cp_4_container .article_thumb {
    position: relative;
    margin-bottom: 15px;
}
.cp_3_container .article_thumb ul.types, .cp_4_container .article_thumb ul.types{
    list-style: none;
    margin: 20px;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-height: 100%;
}
.cp_3_container .article_thumb ul.types li, .cp_4_container .article_thumb ul.types li{
    list-style: none;
    margin-right: 9px;
    padding: 7px 18px;
    background-color: #FFFFFF;
    line-height: normal;
    font-style: italic;
    font-size: 22px;
    font-family: 'georgiaitalic', sans-serif;
}
.cp_3_container .article_thumb ul.types li:last-child, .cp_4_container .article_thumb ul.types li:last-child{
    margin-right: 0;
}
.cp_3_container .article_date{
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 8px;
    text-transform: capitalize;
}
.cp_3_container .article_title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}
.cp_4_container .article_title{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 8px;
    line-height: 34px;
}
.cp_4_container .article_description{
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 8px;
}
.cp_3_container .img-parent, .cp_4_container .img-parent {
    overflow: hidden;
}
/* Colorize-zoom Container */
.cp_3_container img.img-hover-zoom, .cp_4_container img.img-hover-zoom{
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
/* The Transformation */
.cp_3_container img.img-hover-zoom:hover, .cp_4_container img.img-hover-zoom:hover {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.cp_3_container .padding-class, .cp_4_container .padding-class {
    padding-top: 20px;
}
.cp_3_container .owl-nav .owl-next{
    right: -27px;
}
.cp_3_container .owl-nav .owl-prev {
    left: -27px;
}
.cp_3_container .owl-nav .owl-prev, .cp_3_container .owl-nav .owl-next {
    width: 54px !important;
    height: 54px !important;
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    color: #000000 !important;
    border-radius: 100%;
    margin: auto;
    position: absolute;
    top: -40%;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    outline: none !important;
}
.cp_3_container .owl-nav .owl-next:hover, .cp_3_container .owl-nav .owl-prev:hover {
    opacity: .8 !important;
}
.cp_3_container .owl-nav .owl-next span,
.cp_3_container .owl-nav .owl-prev span{
    text-align: center;
    margin: auto;
    line-height: 60px;
}
.cp_3_container .owl-nav .owl-prev span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_left.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.cp_3_container .owl-nav .owl-next span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.cp_3_container .owl-nav .owl-prev.disabled span, .cp_3_container .owl-nav .owl-next.disabled span{
    opacity: 0.4;
}
/*********************** Composant 5 *************/
.cp_5_container .owl-nav .owl-next{
    right: -27px;
}
.cp_5_container .owl-nav .owl-prev {
    left: -27px;
}
.cp_5_container .owl-nav .owl-prev, .cp_5_container .owl-nav .owl-next {
    width: 54px !important;
    height: 54px !important;
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    color: #000000 !important;
    border-radius: 100%;
    margin: auto;
    position: absolute;
    top: -40%;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    outline: none !important;
}
.cp_5_container .owl-nav .owl-next:hover, .cp_5_container .owl-nav .owl-prev:hover {
    opacity: .8 !important;
}
.cp_5_container .owl-nav .owl-next span,
.cp_5_container .owl-nav .owl-prev span{
    text-align: center;
    margin: auto;
    line-height: 60px;
}
.cp_5_container .owl-nav .owl-prev span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_left.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.cp_5_container .owl-nav .owl-next span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.cp_5_container .owl-nav .owl-prev.disabled span, .cp_5_container .owl-nav .owl-next.disabled span{
    opacity: 0.4;
}
/*********************** Composant 6 *************/

/*********************** Composant 7 *************/

/*********************** Composant 8 *************/

/*********************** Composant 14 *************/
.layout_carousel_cp14 img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
}
.layout_carousel_cp14 .bloc_cp_14{
    display: block;
    position: relative;
}
.layout_carousel_cp14 .img-parent {
    overflow: hidden;
}
/* Colorize-zoom Container */
.layout_carousel_cp14 img.img-hover-zoom {
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
/* The Transformation */
.layout_carousel_cp14 img.img-hover-zoom:hover {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.layout_carousel_cp14 .bloc_cp_14 .category_name{
    position: absolute;
    background-color: #ffffff;
    font-family: 'georgiaitalic', sans-serif;
    color: #000000;
    font-size: 32px;
    font-style: italic;
    text-align: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    display: inline-block;
    height: max-content;
    max-width: 80%;
    width: max-content;
    text-transform: capitalize !important;
    padding: 10px 18px;
}
.layout_carousel_cp14 .owl-nav .owl-next{
    right: -27px;
}
.layout_carousel_cp14 .owl-nav .owl-prev {
    left: -27px;
}
.layout_carousel_cp14 .owl-nav .owl-prev, .layout_carousel_cp14 .owl-nav .owl-next {
    width: 54px !important;
    height: 54px !important;
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    color: #000000 !important;
    border-radius: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    outline: none !important;
}
.layout_carousel_cp14 .owl-nav .owl-next:hover, .layout_carousel_cp14 .owl-nav .owl-prev:hover {
    opacity: .8 !important;
}
.layout_carousel_cp14 .owl-nav .owl-next span,
.layout_carousel_cp14 .owl-nav .owl-prev span{
    text-align: center;
    margin: auto;
    line-height: 60px;
}
.layout_carousel_cp14 .owl-nav .owl-prev span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_left.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.layout_carousel_cp14 .owl-nav .owl-next span::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.layout_carousel_cp14 .owl-nav .owl-prev.disabled span, .layout_carousel_cp14 .owl-nav .owl-next.disabled span{
    opacity: 0.4;
}
/*********************** Composant 18 *************/
.cp_18_container .title_1 {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 46px;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 0 0;
}
.cp_18_container .description {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 26px;
    padding: 0 0;
}
.cp_18_container .text-center .title_1 {
    padding: 0 25%;
}
.cp_18_container .text-center .description {
    padding: 0 15%;
}
.cp_18_container .description p{
    margin-bottom: 5px;
}
.cp_18_container .text-right a.readmore {
    padding-right: 20px;
}

/*********************** Composant 19 *************/
.layout_carousel_cp19 img{
    height: 590px;
    width: 980px;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
}
.layout_carousel_cp19{
    width: 980px;
    margin: 0px auto 20px;
    text-align: center;
}
.layout_carousel_cp19 .carousel-control-next{
    right: -27px;
}
.layout_carousel_cp19 .carousel-control-prev {
    left: -27px;
}
.layout_carousel_cp19 .carousel-control-next, .layout_carousel_cp19 .carousel-control-prev {
    width: 54px !important;
    height: 54px !important;
    background-color: #FFFFFF;
    opacity: 1 !important;
    color: #000000 !important;
    border-radius: 100%;
    margin: auto;
}
.layout_carousel_cp19 .carousel-control-next:hover, .layout_carousel_cp19 .carousel-control-prev:hover {
    opacity: .8 !important;
}
.layout_carousel_cp19 .carousel-indicators{
    bottom: -20px !important;
    position: relative !important;
    display: none !important;
}
.layout_carousel_cp19 .carousel-indicators li{
    display: inline-block;
}
.carousel-control-prev-ic,
.carousel-control-next-ic{
    text-align: center;
    margin: auto;
    line-height: 60px;
}
.carousel-control-prev-ic::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_left.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}
.carousel-control-next-ic::before{
    content: '';
    width: 29px;
    height: 14px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
}

/*********************** Composant Square Slider *************/

.layout_carousel_cp_square_slider img{
    height: 630px;
    width: 630px;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
}
.layout_carousel_cp_square_slider{
    width: 630px;
    margin: 0px auto 20px;
    text-align: center;
}
.layout_carousel_cp_square_slider .carousel-control-next{
    right: -27px;
}
.layout_carousel_cp_square_slider .carousel-control-prev {
    left: -27px;
}
.layout_carousel_cp_square_slider .carousel-control-next, .layout_carousel_cp_square_slider .carousel-control-prev {
    width: 54px !important;
    height: 54px !important;
    background-color: #FFFFFF;
    opacity: 1 !important;
    color: #000000 !important;
    border-radius: 100%;
    margin: auto;
}
.layout_carousel_cp_square_slider .carousel-control-next:hover, .layout_carousel_cp_square_slider .carousel-control-prev:hover {
    opacity: .8 !important;
}
.layout_carousel_cp_square_slider .carousel-indicators{
    bottom: -20px !important;
    position: relative !important;
    display: none !important;
}
.layout_carousel_cp_square_slider .carousel-indicators li{
    display: inline-block;
}
/*********************** Composant 23 *************/
.cp_23_container {
    width: 95%;
    padding-left: 60px;
}
.cp_23_container .title_1 {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 46px;
    font-weight: 600;
    margin-bottom: 30px;
    padding: 0 40% 0 0;
}
.cp_23_container .title_1.title_1_p{
    padding: 0 20% 0 27%;
}
.cp_23_container .title_2 {
    color: #FD712B;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    margin-bottom: 20px;
}
.cp_23_container .description {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 26px;
}
.cp_23_container .description p{
    margin-bottom: 5px;
}

/*********************** Composant 26 *************/
.cp_26_container{
    margin-bottom: 40px;
}
.cp_26_container .post_content{
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 30px;
}
.cp_26_container .post_thumb{
    margin-bottom: 30px;
}
.cp_26_container .post_content p{
    margin-bottom: 15px;
}

/*********************** Layout Carousel Composant 1 *************/
.layout_carousel_v3 .carousel{
    padding-bottom: 100px;
}

.cp_29_container.mobile_spacing {
    display: none;
}
.cp_29_container.desktop_spacing {
    display: block;
}

/*********************** Layout Custom Menu *************/
.cp_custom_menu_container .menu-category.level-1 > li:hover > a, .cp_custom_menu_container .menu-category.level-1 > li.li-active > a{
    padding-bottom: 0;
}
.cp_custom_menu_container ul.menu-category.menu-category-v3{
    height: auto;
}
.cp_custom_menu_container .swiper {
    overflow-x: auto !important;
}
.fixed .cp_custom_menu_container nav#navigation {
    left: 0;
}
.cp_custom_menu_container nav[role="navigation"]{
    z-index: 2;
}
.cp_custom_menu_container .menu-category-v3 {
    margin: 0px auto 7px !important;
}
.cp_custom_menu_container .mobile-menu-category-v3 a{
    color: #FFFFFF !important;
    text-transform: uppercase !important;
}


/****** Responsive *****/

@media(max-width: 1200px){
    .cp_v3 a.readmore {
        font-size: 13px;
    }
    .cp_v3 .product_name {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 7px;
    }
    .cp_v3 .product_price {
        font-size: 18px;
        line-height: 26px;
    }
    .cp_v3 .product_brand {
        font-size: 12px;
        line-height: 26px;
        margin-bottom: 7px;
    }
    /*********************** Composant 1 *************/
    .cp_1_container {
        padding-right: 0;
    }
    .cp_1_container .title_2 {
        font-size: 40px;
        line-height: 40px;
    }
    /*********************** Composant 2 *************/
    .cp_2_container .title_3 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .cp_2_container .description {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .cp_2_container .product_tile{
        margin-top: 140%;
    }
    /*********************** Composant 14 *************/
    .layout_carousel_cp14 .bloc_cp_14 .category_name{
        font-size: 25px;
    }
    /*********************** Composant 19 *************/
    .layout_carousel_cp19 img{
        height: 570px;
        width: 950px;
    }
    .layout_carousel_cp19{
        width: 950px;
    }
    /*********************** Composant Square Slider *************/
    .layout_carousel_cp_square_slider img{
        height: 570px;
        width: 570px;
    }
    .layout_carousel_cp_square_slider .carousel-control-prev {
        left: 0;
    }
    .layout_carousel_cp_square_slider .carousel-control-next {
        right: 0;
    }
    /***** Custom menu *****/
    .cp_custom_menu_container .mobile-menu-category-v3{
        z-index: 2 !important;
    }
    .cp_custom_menu_container .swiper {
        overflow-x: auto !important;
        left: 0;
        display: block;
    }
    .cp_custom_menu_container .mobile-menu-category li {
        display: inline-block;
    }
    .cp_custom_menu_container nav[role="navigation"]{
        z-index: 2;
    }
    .fixed .cp_custom_menu_container nav#navigation {
        background-color: transparent;
    }
}

@media(max-width: 990px){
    .cp_v3 a.readmore {
        font-size: 10px;
    }
    /*********************** Composant 1 *************/
    .cp_1_container .title_1 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .cp_1_container .title_2 {
        font-size: 36px;
        line-height: 38px;
        margin-bottom: 20px;
    }
    .cp_1_container .description {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 25px;
    }
    .cp_1_container .frame {
        border-width: 20px;
        border-style: solid;
        margin: 51px -100px 51px 30px;
        padding: 40px 77px 40px 30px;
        height: 420px;
    }

    .cp_1_container .title_1_desktop, .cp_1_container .title_2_desktop {
        display: none;
    }
    .cp_1_container .title_1_mobile, .cp_1_container .title_2_mobile {
        display: block;
    }
    /*********************** Composant 2 *************/
    .cp_2_container .bloc_text {
        padding: 20px;
        margin-top: 60%;
        margin-left: -100px;
        margin-right: 0;
    }
    .cp_2_container .title_3 {
        font-size: 16px;
        line-height: 20px;
    }
    .cp_2_container .description {
        font-size: 12px;
        line-height: 20px;
    }
    .cp_2_container .product_name {
        font-size: 14px;
        line-height: 20px;
    }
    .cp_2_container .product_brand {
        font-size: 10px;
        line-height: 20px;
    }
    .cp_2_container .product_price {
        font-size: 16px;
        line-height: 22px;
    }
    /*********************** Composant 5 **************/
    .cp_5_container .product-tile .productmaxw {
        max-width: none;
        word-break: break-word;
    }
    /*********************** Composant 18 *************/
    .cp_18_container .title_1 {
        font-size: 28px;
        letter-spacing: 0;
        line-height: 34px;
    }
    /*********************** Composant 19 *************/
    .layout_carousel_cp19 img{
        height: 426px;
        width: 710px;
    }
    .layout_carousel_cp19{
        width: 710px;
    }
    .layout_carousel_cp19 .carousel-control-next{
        right: -20px;
    }
    .layout_carousel_cp19 .carousel-control-prev {
        left: -20px;
    }
    .layout_carousel_cp19 .carousel-control-next, .layout_carousel_cp19 .carousel-control-prev {
        width: 40px !important;
        height: 40px !important;
    }
    .carousel-control-prev-ic,
    .carousel-control-next-ic{
        line-height: 42px;
    }
    .carousel-control-prev-ic::before,
    .carousel-control-next-ic::before{
        content: '';
        width: 19px;
        height: 9px;
    }

    /*********************** Composant Square Slider *************/
    .layout_carousel_cp_square_slider img{
        height: 450px;
        width: 450px;
    }
    .layout_carousel_cp_square_slider .carousel-control-next{
        right: 70px;
    }
    .layout_carousel_cp_square_slider .carousel-control-prev {
        left: 70px;
    }
    .layout_carousel_cp_square_slider .carousel-control-next, .layout_carousel_cp_square_slider .carousel-control-prev {
        width: 40px !important;
        height: 40px !important;
    }
    /*********************** Composant 23 *************/
    .cp_23_container .title_1 {
        font-size: 28px;
        letter-spacing: 0;
        line-height: 34px;
        margin-bottom: 20px;
    }
    /*********************** Composant 26 *************/
    .cp_26_container .post_content{
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 20px;
    }
    .cp_26_container .post_thumb{
        margin-bottom: 20px;
    }
    .cp_26_container .post_content p{
        margin-bottom: 10px;
    }

    .cp_29_container.desktop_spacing {
        display: none;
    }
    .cp_29_container.mobile_spacing {
        display: block;
    }
}

@media(max-width: 767px){
    /*********************** General style *************/
    .cp_23_container {
        width: 100%;
        padding-left: 0;
    }
    
    .cp_v3 .row.row_titles{
        margin-bottom: 0;
    }
    .cp_v3 a.readmore {
        font-size: 13px;
    }
    .cp_v3 .product_tile {
        margin-top: 0;
        left: 0;
        right: 0;
        margin-right: auto;
        margin-left: auto;
    }
    .cp_v3 .product_name {
        font-size: 18px;
        line-height: 25px;
    }
    .cp_v3 .product_brand {
        font-size: 14px;
        line-height: 28px;
    }
    .cp_v3 .product_price {
        font-size: 20px;
        line-height: 28px;
    }
    .cp_v3 .bordered_title {
        border: 3px solid #000000;
        padding: 6px 18px;
        font-size: 24px;
        letter-spacing: -0.69px;
        line-height: 29px;
    }
    .cp_v3 .italic_title {
        font-size: 24px;
        letter-spacing: 0;
        line-height: 29px;
    }
    .page-designer-reference .carousel .carousel-indicators{
        bottom: -60px;
        z-index: 1;
    }
    .page-designer-reference .carousel .carousel-indicators li{
        margin-right: 5px;
        margin-left: 5px;
        opacity: 0.2 !important;
        display: inline-block !important;
    }

    /*********************** Composant 1 *************/
    .cp_1_container .frame {
        border-width: 20px;
        border-style: solid;
        margin: -70px 20px 51px 20px;
        padding: 66px 20px 35px 20px;
    }
    .cp_1_container .title_1 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .cp_1_container .title_2 {
        font-size: 40px;
        line-height: 44px;
        margin-bottom: 10px;
    }
    .cp_1_container .description {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .layout_carousel_v3 .carousel {
        padding-bottom: 0px;
    }
    .cp_1_container img{
        height: 388px;
    }
    .layout_carousel_v3 .carousel .carousel-indicators{
        top: 350px;
        bottom: auto;
    }
    .layout_carousel_v3 .carousel .carousel-indicators li{
        background-color: #FFFFFF !important;
        margin-right: 5px;
        margin-left: 5px;
        opacity: 1 !important;
    }
    .layout_carousel_v3 .carousel .carousel-indicators li.active{
        background-color: #000000 !important;
    }

    /*********************** Composant 2 *************/
    .cp_2_container .bloc_text {
        padding: 20px 0;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .cp_2_container .title_3 {
        font-size: 24px;
        line-height: 34px;
    }
    .cp_2_container .description {
        font-size: 16px;
        line-height: 24px;
    }
    .cp_2_container .row.row_titles {
        margin-bottom: 0;
    }

    /*********************** Composant 3 / Composant 4 *************/
    .cp_3_container, .cp_4_container {
        margin-right: -20px;
        margin-left: -20px;
    }
    .cp_3_container .article_thumb ul.types li, .cp_4_container .article_thumb ul.types li{
        font-size: 18px;
    }
    .cp_3_container .article_date{
        font-size: 16px;
    }
    .cp_4_container .article_title{
        font-size: 16px;
        line-height: 24px;
    }
    .cp_4_container .article_description{
        font-size: 14px;
        line-height: 24px;
    }
    .cp_3_container .padding-class, .cp_4_container .padding-class {
        padding-top: 0;
    }

    /*********************** Composant 14 *************/
    .layout_carousel_cp14 {
        margin-right: -30px;
        margin-left: -30px;
    }
    .layout_carousel_cp14 .bloc_cp_14 .category_name {
        font-size: 22px;
    }

    /*********************** Composant 18 *************/
    .cp_18_container .title_1 {
        font-size: 28px;
        line-height: 34px;
        padding: 0 0;
    }
    .cp_18_container .description {
        font-size: 14px;
        line-height: 22px;
        padding: 0 0;
    }
    .cp_18_container .text-center .title_1 {
        padding: 0 0;
    }
    .cp_18_container .text-center .description {
        padding: 0 0;
    }

    /*********************** Composant 19 *************/
    .layout_carousel_cp19 img{
        height: 202px;
        width: 336px;
    }
    .layout_carousel_cp19{
        width: 336px;
        max-width: 100%;
    }

    .layout_carousel_cp19 .carousel-indicators{
        display: block !important;
    }

    /*********************** Composant Square Slider *************/
    .layout_carousel_cp_square_slider img{
        height: 356px;
        width: 356px;
    }
    .layout_carousel_cp_square_slider{
        max-width: 100%;
    }
    /*********************** Composant 23 *************/
    .cp_23_container .title_1 {
        font-size: 28px;
        letter-spacing: 0;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .cp_23_container .title_1.title_1_p{
        padding: 0 0 0 0;
        margin-bottom: 5px;
    }
    .cp_23_container .title_2 {
        font-size: 20px;
        letter-spacing: 0;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .cp_23_container .description {
        font-size: 14px;
        line-height: 22px;
    }

    .layout_carousel_cp_square_slider .carousel-indicators{
        display: block !important;
    }
}

@media(max-width: 375px){
    /*********************** Composant 1 *************/
    .cp_1_container .title_2 {
        font-size: 35px;
    }
    /*********************** Composant Square Slider *************/
    .layout_carousel_cp_square_slider img{
        height: 340px;
        width: 340px;
    }
    .layout_carousel_cp_square_slider{
        max-width: 100%;
    }
}

@media(max-width: 374px){
    /*********************** Composant 3 / Composant 4 *************/
    .cp_3_container, .cp_4_container {
        margin-right: -40px;
        margin-left: -40px;
    }
    /*********************** Composant 14 *************/
    .layout_carousel_cp14 {
        margin-right: -40px;
        margin-left: -40px;
    }
    .layout_carousel_cp14 .bloc_cp_14 .category_name {
        font-size: 18px;
    }
}

@media(max-width: 320px){
    /*********************** Composant 1 *************/
    .cp_1_container .title_2 {
        font-size: 30px;
    }
    /*********************** Composant Square Slider *************/
    .layout_carousel_cp_square_slider img{
        height: 288px;
        width: 288px;
    }
    .layout_carousel_cp_square_slider{
        max-width: 100%;
    }
}